# lambda update dns entry with tag information
Use a tag URL on ec2 instance to create a DNS entry with the public IP 

* Define in the Lambda function environnement variable 

HOSTED_ZONE_ID (ROUTE53 ID Hosted zone)
HOSTED_ZONE_ADDRESS (Domain name)

* configure Cloudwatch events for EC2 status start events




